{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "stanleymicah@proton.me",
        "Name": "Micah Stanley",
        "Name[ar]": "ميكا ستانلي",
        "Name[ca@valencia]": "Micah Stanley",
        "Name[ca]": "Micah Stanley",
        "Name[cs]": "Micah Stanley",
        "Name[es]": "Micah Stanley",
        "Name[eu]": "Micah Stanley",
        "Name[fi]": "Micah Stanley",
        "Name[fr]": "Micah Stanley",
        "Name[gl]": "Micah Stanley",
        "Name[he]": "מיקה סטנלי",
        "Name[hu]": "Micah Stanley",
        "Name[ia]": "Micah Stanley",
        "Name[is]": "Micah Stanley",
        "Name[it]": "Micah Stanley",
        "Name[ka]": "Micah Stanley",
        "Name[ko]": "Micah Stanley",
        "Name[lv]": "Micah Stanley",
        "Name[nl]": "Micah Stanley",
        "Name[pl]": "Micah Stanley",
        "Name[pt_BR]": "Micah Stanley",
        "Name[ru]": "Micah Stanley",
        "Name[sl]": "Micah Stanley",
        "Name[sv]": "Micah Stanley",
        "Name[tr]": "Micah Stanley",
        "Name[uk]": "Micah Stanley",
        "Name[zh_CN]": "Micah Stanley",
        "Name[zh_TW]": "Micah Stanley"
      }
    ],
    "Description": "Auto Hide Panels quick setting for SHIFT",
    "Icon": "view-fullscreen",
    "Id": "org.kde.plasma.quicksetting.autohidepanels",
    "License": "GPL-2.0+",
    "Name": "Auto Hide Panels",
    "Name[ar]": "إخفاء اللوحات آليًّا",
    "Name[ca@valencia]": "Oculta automàticament els quadros",
    "Name[ca]": "Oculta automàticament els plafons",
    "Name[cs]": "Automatické skrytí panelů",
    "Name[es]": "Ocultar paneles automáticamente",
    "Name[eu]": "Panelak automatikoki ezkutatu",
    "Name[fi]": "Piilota paneelit automaattisesti",
    "Name[fr]": "Masquer automatiquement les panneaux",
    "Name[gl]": "Agochar os paneis automaticamente",
    "Name[he]": "הסתרת לוחות אוטומטית",
    "Name[hu]": "Panelek automatikus elrejtése",
    "Name[ia]": "Auto-Cela Pannellos",
    "Name[is]": "Fela spjöld sjálfkrafa",
    "Name[it]": "Nascondi automaticamente i pannelli",
    "Name[ka]": "პანელების ავტომატური დამალვა",
    "Name[ko]": "패널 자동 숨기기",
    "Name[lv]": "Automātiski slēpt paneļus",
    "Name[nl]": "Panelen automatisch verbergen",
    "Name[pl]": "Samoukrywające się paski",
    "Name[pt_BR]": "Ocultar painéis automaticamente",
    "Name[ru]": "Автоматическое скрытие панелей",
    "Name[sl]": "Samodejno skrij plošče",
    "Name[sv]": "Dölj paneler automatiskt",
    "Name[tr]": "Panelleri Kendiliğinden Gizle",
    "Name[uk]": "Автоматично ховати панелі",
    "Name[zh_CN]": "自动隐藏面板",
    "Name[zh_TW]": "自動隱藏面板",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
